.popUpSingle, .popUpHelp, .popUpMulti, .externalLink {background: url(/images/icon_popup.gif) right 50% no-repeat;padding-right: 15px; zoom:1;display:inline-block;}

* html .externalLink {padding-left:3px;}
* html .nopad_left {padding-left:0px;}
/* Class to add for links that need background images removed */
.noBG {background: transparent;padding-right: 0;}

/* IE hack to force display of BG image on links */
* html .popUpSingle, * html .popUpMulti, * html .popUpHelp, * html .externalLink {display:inline-block;}

/* Class dynamically added to hidden text in links by script */
a span.hiddenText{position: absolute;left: 0px;top: -500px;width: 1px;height: 1px;overflow: hidden;}

#texttoright {text-align:right;margin-top:-15px;margin-bottom:20px;*margin-bottom:10px;}
#pagemarginleft {padding-left:5px; width:auto; position:relative;}

#helpcontent {padding-left:10px;padding-right:10px;}

/*search results styles*/
#yousearchedfor {padding: 0 0 0 0;float:left;margin-top:-5px;margin-bottom:0px;width:33em}

a:link,a:visited{color:#A60000;}
a:active,a:hover{color:#fff;text-decoration: none;background-color: #4e67af;}

#pagefunctions {position:relative;float:right;text-align:right;padding-bottom:5px;width:12em;padding-top:0px;margin-top:-15px;line-height:1.5em; z-index:10;}
#pagefunctions ul {background-color:#FFFFFF; list-style: none;margin: 0;padding: 0px 0px 5px 0px;}
#pagefunctions li {padding: 4px 0 4px 0;}
a.savetoarchive{background: url(/images/icon_archive.gif) no-repeat left 28%; padding: 1px 1px 1px 20px;color:#A60000}
a.savetoarchive:active,a.savetoarchive:hover{background: url(/images/icon_archive.gif) no-repeat left 28%; padding: 1px 1px 1px 20px;color:#fff;text-decoration:none;background-color: #4e67af;}
a.emailrec{background: url(/images/icon_email.gif) no-repeat left 28%; padding: 0px 0px 0px 20px;color:#A60000}
a.emailrec:active,a.emailrec:hover{background: url(/images/icon_email.gif) no-repeat left 28%; padding: 0px 0px 0px 20px;color:#fff;text-decoration:none;background-color: #4e67af;}
a.printview{background: url(/images/icon_print.gif) no-repeat left 28%; padding: 1px 1px 1px 20px;color:#A60000}
a.printview:active,a.printview:hover{background: url(/images/icon_print.gif) no-repeat left 28%; padding: 1px 1px 1px 20px;color:#fff;text-decoration:none;background-color: #4e67af;}
a.downloadrec{background: url(/images/icon_download.gif) no-repeat left 28%; padding: 1px 1px 1px 15px;color:#A60000}
a.downloadrec:active,a.downloadrec:hover{background: url(/images/icon_download.gif) no-repeat left 28%; padding: 1px 1px 1px 15px;color:#fff;text-decoration:none;background-color: #4e67af;}
a.removeitem{background: url(/images/icon_remove.gif) no-repeat left 28%; padding: 1px 1px 1px 20px;color:#A60000}
a.removeitem:active,a.removeitem:hover{background: url(/images/icon_remove.gif) no-repeat left 28%; padding: 1px 1px 1px 20px;color:#fff;text-decoration:none;background-color: #4e67af;}
#pagefuncDivider {border-bottom: 1px solid #467498;margin-top: 2px;margin-bottom: 10px;}

#recsperpage {float:right;}

#resultsoptions {padding:0 5px 5px 0; border: 1px solid black;}
#resultsoptions select.dropdown option{padding-right:5px}
#resultsoptions a{margin-left:3.5em}

#mlall {background-color:#f0f7fd; margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#mlall #mlprogress{display:inline;margin-left:1em;font-weight:bold;color:#2D558A}

#som {line-height:1.5em;*margin-top:30px;}
#som ol{padding:0;margin:0;list-style:none}
* html #som ol {margin-top:-30px;}
#som li {clear:left;background: url(../images/dotted.gif) repeat-x bottom;padding-bottom:1px;}
/*#som li .number {float:left;margin:0 0 0 3px;padding:0 4em 0 0px;text-align:left;border: 1px solid #000;}*/
#som li .number {float:left;width:4em;padding-left:3px;text-align:left;}
#som li .data_set {float:left;font-weight:600;padding-left:3px;text-align:left;width:9.5em;}
#som li .check{clear:both;font-weight:bold;margin:0px 0px 0px -3px;zoom:1;}

.dbase {
	background-color:#F6FAFE;
	border:1px solid #AEBFCD;
	font-size:0.8em;
	font-weight:600;
	padding:1px 3px 1px 3px;;

}

#som li .result{float:left;padding-left:10px;width:32em;}
#som li .note{width:40em; background:#F6FAFE;margin:5px 0 0px 50px;padding:5px;border:dotted 1px #AEBFCD;}
#som li .links{width:40em; margin:0 0 0px 57px;padding:5px;}
/*end search results styles*/


#resultsSet {margin: -30px 0 0 0;padding: 0;clear:right;}
#resultsSet ul {list-style: none;}
#resultsSet ul li {
	display: inline;
	background: url(/images/bullet.gif) no-repeat left;
	padding-left: 12px;
	margin-right: 10px;
}

#resultsSetArchive ul {list-style: none;}
#resultsSetArchive li {
	display: inline;
	background: url(/images/bullet.gif) no-repeat left;
	padding-left: 12px;
	margin-right: 10px;
}

#resDivider {border-bottom: 1px solid #467498;margin-top: -15px;margin-bottom: 15px;}

/* *margin-right: 1.3em;_margin-right: 0; */

/* Highlighting for items that are present in / absent from the Marked List */
.inMarkedList{background:#f0f7fd;padding:10px 0px 0px 0px;margin:0;zoom:1;}
.notInMarkedList{padding:10px 0px 0px 0px;margin:0;zoom:1;}

#fullcitation{margin:0 0 1em 0}
#fullcitation div.fieldtitle{margin:0;float:left;clear:left;width:137px;font-weight:bold; zoom:1;}
#fullcitation div.fieldinfo{margin:0 0 1em 145px;clear:none;font-weight:normal;word-wrap: break-word;}




.errorText{font-weight:bold;margin:20px 10px 20px 0px;padding:5px;color:#A80000;background:#EFF1F3;border:1px #D7D5D5 solid;line-height: 2.5em;}
/*#hiddenMessages {position: absolute;overflow: hidden;width: 1px;height: 1px;left: 0px;top: -500px;}*/



#durableHolder{position:absolute; display:none; border: 1px solid #457498; background-color: #ECEFF1; width: 380px;  padding: 8px; z-index:1000;overflow:hidden;}
			
#durableHolder iframe{     
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:3000px;/*must have for any big value*/
	height:3000px/*must have for any big value*/; }


.closewin{ position:absolute; top:12px; right:15px; border:0;}

.librarybranding {background:#fff;clear:both;margin-top:-2px;text-align:right;}


.nobold {font-weight:normal;}

body {font-family: verdana, arial, helvetica, sans-serif; font-size: 77%; background-color: white;  margin: 22px 0; padding:0;}

#homebody {background-color:#467498;}

.centerpage {
	margin: auto auto auto auto;
}

#pagecontainer {
position:relative;
	min-width:777px;
	width:63em;
  	text-align:left;
  	background:url(/images/main_bg.gif) repeat-y top left;
	}

	
#productname {
	position:relative;
	min-width:777px;
	width:63em;
	height:51px;
	background-color: #467498;
	/*border-bottom: 1px #fff solid;*/
}

#set_content_width {
	position:relative;
	width:47.7em;
	min-width:585px;
	height:1px;
	/*border-bottom: 1px #fff solid;*/
}

#maincontent {padding-left:200px;}

#quicksearch {
	width:auto;
	height:4em;
	background-color: #467498;
	float:left;
	z-index:6;
}

#leftchevrons {
background-color:transparent;
float:left;
height:4em;
min-height:35px;
position:absolute;
left:0px;
top:0px;
width:192px;
}

#qsform {
	position:absolute;
	margin:auto auto;
	background-color: transparent;
}

#rightchevrons {
background-color:transparent;
float:right;
height:4em;
min-height:35px;
position:absolute;
right:0px;
top:0px;
width:152px;
}

html>body #rightchevrons {width:153px;}

#whiterule {width:63em; height:1px; background-color:#fff;}

#holder{width:770px !important; border: 1px #000 solid; background-color: #ffffff; text-align: left; margin:0 auto;}

h1 {color:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-size: 2.1em;font-weight:normal;padding-left:5px;background: url(../images/dotted.gif) repeat-x bottom;margin-top:5px;}

 h2 {color:#2D558A;font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.75em;
	line-height: 1.1em;
	margin: 0;
	font-weight:normal;
	float:left;
	}
 
 h3 {font-size: 1.5em; color:#2D558A;font-weight:normal;clear:left;font-family:Georgia, "Times New Roman", Times, serif;}
 h4 {font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	margin-bottom:-0.8em;
}
 h5 {font-size: 1em; font-family:Georgia, "Times New Roman", Times, serif;}
 h6 {font-size: 0.75em; font-family:Georgia, "Times New Roman", Times, serif;} 
 
#qsform form {position: relative; top: 0px; left:0px; border: none; margin:0;}
#qsform label{font-weight: bold; color: #fff; font-family: verdana, arial, helvetica, sans-serif;}
#qsform input.textbox {width:25em;}
#qsform fieldset{border:none; clear:both;}
#qsform fieldset label{padding:0px 0px 0px 5px;clear:both;font-weight:normal; font-size: 1em; font-family: verdana, arial, helvetica, sans-serif;}
#qsform label input { width:0.9em; height:0.9em;}
#qsform fieldset input {margin-top:-10px;}



#logocontainer {width:770px !important;}
#logocontainer img{vertical-align: bottom;}
#logocontainer a:link{padding:0; margin:0; border:0;}

p {font-size: 1.0em;clear:left;}
  
  .small {
  font-size: 0.8em;
  font-weight: normal;
  }
  
  .textnote{width:26em; font-size:0.8em !important;}

  .hidden{position: absolute;overflow:hidden;width:1px;height:1px;left:0px;top:-500px}
  
/*code for hiding skip nav link above the visible part of the page*/
#skip a {
 position: absolute;
 overflow: hidden;
 width: 1px;
 height: 1px; 
 left:0px;
 top:-500px;/*located 500 pixels above the visible part of the page*/
 }
/*code for displaying skip nav link on the visible part of the page when active*/
#skip a:active, #skip a:focus {
 position: absolute;
 overflow: visible;
 width: auto;
 height: auto;
 background-color: #f9bb36;/*specify preferred background colour for popup*/
 color: #000;/*specify preferred text colour for link*/
 top: 5px;
 left: 5px;/*located 5 pixels in from the top and left of the page*/
 padding: 5px;
 border: 1px solid #000;/*specify preferred border colour and style*/
 font-weight: bold;
 z-index: 1;/*give the popup a higher z-index than the other divs on the page to ensure that it always appears on top*/
}

/*Juicystudios IE hack to add a tabindex value to all anchors in order to ensure that the tab ring logic is preserved after following an in-page link; rather than returning you to the start of the page or certain other containing elements, the user can tab straight to the link on the page immediately following their current location*/
* html a{behavior:expression((this.runtimeStyle.behavior="none")&&(this.tabIndex="0"));}

/*footer styles*/
#footerimages { 
	position:relative;
	background: url(../images/footer_images.gif) 0% no-repeat bottom;
	height:47px;
	clear: both;
	background-color: #7490A6;
}

#footerimages_container { 
	position:relative;
	height:47px;
	clear: both;
	z-index:0;
}
#footerimages_foreground { 
	position:absolute;
	top: 0px;
	left: 0px;
	background: url(../images/footer_images.gif) 0% no-repeat bottom;
	height:47px;
	z-index:5;
	width:100%;
	background-color: transparent;
}
#footerimages_hidden { 
	position:absolute;
	top: 0px;
	left: 0px;
	background: url(../images/footer_images.gif) no-repeat 530px bottom;
	height:47px;
	width:100%;
	z-index:3;
	background-color: transparent;
}
#footerimages_container_hp { 
	position:relative;
	height:0px;
	clear: both;
}
#footerimages_foreground_hp { 
	position:absolute;
	top: 0px;
	left: 0px;
	height:0px;
	z-index:5;
	width:100%;
	background-color: transparent;
}
#footerimages_hidden_hp { 
	position:absolute;
	top: 0px;
	left: 0px;
	height:0px;
	width:100%;
	z-index:3;
	background-color: transparent;
}

#upperfooter {
	background: #406480;
	border-top: 1px solid #fff;
	color: #fff;
	padding: 5px 5px 10px 5px;
	clear: both;
	clear:both;

	
}
#upperfooter #endsession {
	float: right;
	margin: 0 5px 8px 0;
	padding: 0 0 2px 0;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #7490A6;
	
	}
#upperfooter a:link, #upperfooter a:visited {
	color: #fff !important;
}
#upperfooter a:hover {
	background: #7390A6;
	color: #fff;
}


/*end footer styles*/

/*styles for marked list and search history links
#secondarynav {background:#E6F1F7; padding:2px 0 4px 0;text-align:right;margin-bottom: 0.5em}*/
#secondarynav {background:#f0f7fd; padding:2px 0 4px 190px;text-align:right;margin-bottom: 0.5em; margin-top:-395px;}
#secondarynav ul {/*list-style:none;*/margin:0;padding:0;position:relative;}
#secondarynav ul li {list-style:none;display:inline;padding:0;margin:0}
#secondarynav ul li.ml a{border-right:1px solid #000}
#secondarynav a, #secondarynav a:link, #secondarynav a:visited, #secondarynav a:hover, #secondarynav a:active {color:#A60000; padding:0 0.75em 0 0.5em;margin:0}
/*end styles for marked list and search history links*/

/*styles for left nav panel*/



/*end styles for left nav panel*/




/*code for hiding skip nav link above the visible part of the page*/

#skip a {
 position: absolute;
 overflow: hidden;
 width: 1px;
 height: 1px; 
 left:0px;
 top:-500px;
/*located 500 pixels above the visible part of the page*/
 }

/*code for displaying skip nav link on the visible part of the page when active*/
 
#skip a:active, #skip a:focus {
 position: absolute;
 overflow: visible;
 width: auto;
 height: auto;
 background-color: #ccc;
/*specify preferred background colour for popup*/
 color: #000;
/*specify preferred text colour for link*/
 top: 5px;
 left: 5px;
/*located 5 pixels in from the top and left of the page*/
 padding: 5px;
 border: 1px solid #000;
/*specify preferred border colour and style*/
 font-weight: bold;
 z-index: 1;
/*give the popup a higher z-index than the other divs on the page to ensure that it always appears on top*/
}

/*Juicystudios IE hack to add a tabindex value to all anchors in order to ensure that the tab ring logic is preserved after following an in-page link; rather than returning you to the start of the page or certain other containing elements, the user can tab straight to the link on the page immediately following their current location*/

* html a{
behavior:expression((this.runtimeStyle.behavior="none")&&(this.tabIndex="0"));
}



#leftpanel{position: relative;width:191px; float:left; border-right:1px #fff solid; height:auto}
#navholder{position:relative;}
#navholder *{margin:0;padding:0;}
#mainnav {margin-bottom:42px;}
#mainnav,#utilitynav{list-style:none;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#utilitynav{border-top:1px solid #ffffff;}
#mainnav li,#utilitynav li{border-bottom:1px solid #fff;}
#mainnav li a,#utilitynav li a{display:block;text-decoration:none;color:#fff;background:url(/images/navlink.gif) 13px 50% no-repeat;padding:4px 0 5px 27px;}
#mainnav li a:hover,#utilitynav li a:hover,#mainnav li a:focus,#utilitynav li a:focus{display:block;text-decoration:none;color:#000;background:#FFD2B3 url(/images/navlink_bg.gif) 13px 50% no-repeat;}

#content{margin-left:0px; width:inherit;margin-top:0px;}
#mktcontent{margin-left:192px;width:100%;margin-top:-110px;}

#mlnavbar {position:relative;background:#f0f7fd;text-align:right;font-size: 0.7em;padding-bottom:5px;padding-top:2px;padding-right:0.5em;}
#mlnavbar ul {list-style:none;display:inline;}
#mlnavbar ul li {list-style:none;display:inline;}
#mlnavbar a:link, #mlnavbar a:visited, #mlnavbar a:hover, #mlnavbar a:active {color:#A60000;font-size: 1.5em;text-decoration: underline;padding: 0;background-color: #f0f7fd;}



#homecopy {
border-left:1px #fff solid;
float:right;
background:#467498;
width:133px;
padding-left:9px;
padding-right:9px;
padding-bottom:16px;
margin-bottom:0px;
font-weight:normal;
color:#fff;
font-family:Verdana, Arial, sans-serif;
font-size: 0.9em;
margin-right:0px;

} 

#homecopy p{margin:8px 0;}

#homeimages {
background:#467498;
float:left;
/*float:left;
margin-left:96px;
margin-top:-191px;
margin-bottom:0px;*/
}

#homeimages img{
	vertical-align:bottom;
}

/*styles for browse list links*/
a.selectfromlist:link {
	color:#A60000;
	text-decoration: underline;
	font-size: 0.8em;
	padding: 1px 1px 1px 1px;
	background: url(arrowsmall_right.gif) 100% 75% no-repeat;
}


a.selectfromlist:visited {
	color:#A60000;
	text-decoration: underline;
	font-size: 0.8em;
	padding: 1px 1px 1px 1px;
	background: url(arrowsmall_right.gif) 100% 75% no-repeat;
}

 a.selectfromlist:hover {
	color:#fff;
	text-decoration: none;
	font-size: 0.8em;
	background-color: #c00;
	padding: 1px 1px 1px 1px;
	background: url(arrowsmall_right.gif) 100% 75% no-repeat;
	background-color: #4e67af;
}

 a.selectfromlist:active {
	color:#fff;
	text-decoration: none;
	font-size: 0.8em;
	background-color: #c00;
	padding: 1px 1px 1px 1px;
	background: url(arrowsmall_right.gif) 100% 75% no-repeat;
	background-color: #4e67af;
	text-decoration:none;
}
/*end styles for browse list links*/


/*form elements*/
.button {
	color: #fff;
	background-color:#e00;
	border-left:1px solid #D5DFF8;
	border-top: 1px solid #D5DFF8;
	border-right:1px solid #05143D;
	border-bottom: 1px solid #05143D;	
	font-weight: normal;
	cursor: pointer;
}

/*#maincontent form, #maincontent p {padding-left:200px;}*/
.labelsecondary{font-weight:normal;}	
label{font-weight:bold;}	
form.dlform{margin:0 0 0 0.5em}
form.dlform input{margin:0 0 0 5px}
form.searchform div, form.dlform div{margin:0 0 10px;}
form.searchform div .textfield,div .textfield{width:19em}
form.searchform fieldset{border:0;margin:0;padding:0}
form.searchform fieldset legend{font-weight:bold;color:#000;padding:0;margin:0}
form.searchform fieldset.dates legend,form.searchform fieldset.radios legend{width:155px;margin-bottom:-2em}
form.searchform #booksoptions,form.searchform #periodicalsoptions,form.searchform .resultsoptions{background:#f0f7fd;margin:0 0 10px;padding:5px 0}
form.searchform .resultsoptions{background:#f5f4e0}
form.searchform #booksoptions div,form.searchform #periodicalsoptions div,form.searchform .resultsoptions div{margin:0 5px 5px}
form.searchform #booksoptions div label,form.searchform #periodicalsoptions div label,form.searchform .resultsoptions div label{font-weight:bold}
form.searchform #booksoptions legend,form.searchform #periodicalsoptions legend,form.searchform .resultsoptions legend{margin-bottom: 5px;color:#3d5863}
form.searchform #periodicalsoptions fieldset fieldset legend{margin-bottom:-2em;padding-left:5px;color:#000;font-weight:normal}
form.searchform .resultsoptions legend{color:#5e5848}
form.searchform .dates{margin-top:0x;margin-bottom:10px}
form.searchform fieldset fieldset.dates{margin-top:0;margin-bottom:0}
form.searchform div.limitTo{font-size:0.8em;border-bottom:1px dotted #7ab1c6;padding:0 0 5px;margin:0 0 15px}
form.searchform div.limitTo legend{float:left;;margin-bottom:-2em}
form.searchform div.limitTo fieldset input{margin:0;padding:0;vertical-align:middle}
form.searchform div.limitTo fieldset label,form.searchform fieldset.radios label{margin:0 1em 0 0;padding:0;float:none;font-weight:normal;display:inline}
form.searchform div.limitTo fieldset div{padding:5px 0 0 0}
form.searchform .dates div,form.searchform .radios div.inset{padding:5px 0 0 160px}
form.searchform .dates div div{padding-left:15px}
form.searchform .dates label{float:none;clear:none;padding-right:5px;display:inline;font-weight:normal;width:5em}
form.searchform div#lastline{position:relative}
form.searchform div#lastline input, form.searchform div#lastline img{position:absolute;right:1.5em;top:-2.5em;}

#searchform_fieldrows {display:block; width:100%;}
#searchform_fieldnames {position:relative; width:10em;float:left;}
#searchform_searchfields {position:relative;left:10px; width:39em; *width:35em}
#searchform_searchfields a {font-size:0.7em;}



#submitform_fieldrows {display:block;position:relative; zoom:1;}
#submitform_fieldnames {position:relative; width:12em;float:left;}
#submitform_searchfields {
	position:relative;
	left:12px;
	display: inline-block;
}
#submitform_searchfields a {font-size:0.7em;}
.submit_textfield {width:29.7em;}
.submit_textarea {width:30.4em;}

form .error{color:#df0000}
#selectlist{margin:1em 0;padding:0.5em 1em;position:relative;background:#f0f7fd}
#selectlist #selectbtn1{position:absolute;top:2em;right:2.5em}
#selectlist #selectbtn2{position:absolute;bottom:4em;right:2.5em}
#selectlist a.up{background:url(/images/link_bg_up.gif) no-repeat right 50%;padding-right:13px}/* Classes reserved for popup window links */
#selectlist a.down{background:url(/images/link_bg_down.gif) no-repeat right 50%;padding-right:13px}
#selectlist div{width:410px;margin-bottom:2px}
#selectlist div label.norm{font-weight:normal}
#selectlist div label.hilite{font-weight:bold;color:#f00}
*/


#main_copy {
	position:relative; 
	width:100%;
}

#main_content_position{
	position:relative; 
	float:left; 
	top:0px; 
	z-index:1; 
	padding-left:193px;
}

#left_nav_position {
	position:absolute; 
	left:0px; 
	top:0px; 
	z-index:2;
}

#top_banner_main {
	position:relative;
	width:777px;
	z-index:100;
	background-color: #467498;
	height:auto;
}
#top_banner_top {
	position:relative;
	width:777px;
	min-width:63em;
	height:54px;
	z-index:1;
	background-color:#467498;
}
#top_banner_bottom {
	position:relative;
	width:777px;
	min-width:63em;
	height:4em;
	z-index:10;
	background-color:#467498;
	border-top: 1px #fff solid;
	border-bottom: 1px #fff solid;
  	min-height:35px;
}
#top_banner_bottom_mid {
	position:relative;
	width:430px;
	height:4em;
	z-index:1;
	background-color:#467498;
	float:left;
}
#top_banner_bottom_stuff {
	position:relative;
	min-width:777px;
	width:63em;
	background-color: #467498;
	float:left;
	z-index:0;	
	height:4em;
  	min-height:35px;
}

#archives_finder_logo {
	position:absolute; 
	left:0px; 
	width:616px; 
	height:51px;
	background-color: #467498; 
	z-index:3;
}
	
#ch_logo {
	position:absolute; 
	right:0px; 
	width:154px; 
	height:51px;
	background-color: #467498; 
	z-index:3;
}

#fullrec_link {
	 position:absolute;
	 padding-left:6px;
	 width:100%; 
	 height:100%; 
	 z-index:1;
	 }
	 
html>body #fullrec_link {
	 position:relative;
	 z-index:-5;
	 padding-left:0px;
	 }

#bottom_banner a, #bottom_banner a:active, #bottom_banner a:link, #bottom_banner a:visited {
	color: #fff !important;
}
#bottom_banner  a:hover {
	background-color: #7390A6;
	color: #fff;
}

#endsession{
	float: right;
	margin: 0 5px 8px 0;
	padding: 0 0 2px 0;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #7490A6;}

#bottom_banner_top {
	position:relative;
	width:777px;
	min-width:63em;
	height:auto;
	z-index:1;
	background-color:#406480;
}
#bottom_banner_top_stuff {
	position:relative;
	min-width:777px;
	width:63em;
	background-color: #406480;
	float:left;
	z-index:3;
	overflow:hidden;
}

#footer_links_surround {
	position:absolute; 
	left:0px; 
	width:100%; 
	z-index:3;
	padding: 5px -5px 5px 5px;
}
	
#end_session {
	position:absolute; 
	right: 0px;
	width:8em; 
	background-color: #406480; 
	z-index:3;
	padding:5px 10px 0px 0px;
	font-weight: 400;
	text-transform: uppercase;
}

#footer_links {
	background-color: #406480;
	color: #fff;
	clear: both;
	clear:both;	
	padding:5px 10px 5px 10px;
}
#footer_bot_links {
	background-color: transparent;
	color: #fff;
	clear: both;
	height: 30px;
	clear:both;	
}

#bottom_banner_bot {
	position:relative;
	width:777px;
	height:50px;
	z-index:0;
	background-color:transparent;
}
#bottom_banner_bot_stuff {
	position:relative;
	min-width:777px;
	width:63em;
	height:50px;
	background-color: #467498;
	float:left;
	z-index:2;
}

#bottom_banner {
	position:relative;
	width:777px;
	z-index:0;
	background-color: #467498;
	height:auto;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}

#lowerfooter {
	background-color: #467498;
	color: #fff;
	font-size: 0.9em;
	height: 40px;
	width:200px;
}
#lowerfooter img {
	margin:5px 5px 5px 5px; float:left;
}
#lowerfooter p{
	margin:0;
	font-color: #fff;
}


#lowerfooter a:link {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #fff;

}
#lowerfooter a:hover {
	background: #7390A6;
	color: #fff;
}
#lowerfooter a:visited {
	color: #fff !important;
}

#abboleth a:active, #abboleth a:link, #abboleth a:visited, {color:#ffffff;text-decoration: none;}

#abboleth a:hover{
	color:#ffffff;
	text-decoration: none;
	background-color: #40566A;
}

.required {
color:#CC0000;
font-size:0.8em;
vertical-align:super;
}

#openurl {
	width:98%;
}

#homepage_mid_copy {
	position:relative;
	min-width:777px;
	width:63em;
	background-color: #467498;
	float:left;
	z-index:0;	
}

#homepage_mid_copy_left {
background-color:transparent;
float:left;
position:relative;
left:0px;
top:0px;
width:192px;
}

#homepage_mid_copy_mid {
	position:absolute;
	background-color: transparent;
	float:left;
	position:relative;
	left:0px;
	top:0px;
	padding-left:193px;
}

#homepage_mid_copy_right {
background-color:transparent;
float:right;
position:relative;
right:0px;
top:0px;
width:152px;
}

#eugdpr_message_box_login {
    background:#ffffff;
        width:95%;
    position:relative;
    margin:3px auto 20px 10px;
    padding:3px 7px 20px 7px;
    border:solid 2px #000000;
    color: red;
}

#eugdpr_message_box_create_profile {
    background:#ffffff;
    width:auto;
    position:relative;
    margin:10px auto 20px 10px;
    padding:10px 7px 20px 7px;
    border:solid 2px #000000;
    color: red;
}
a.truste-cookie-link { color: #005eb8; }
